from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.drawing import Shape

@runtime_checkable
class PageShape(Shape, Protocol):
    PageNumber: int
